import request from '@/utils/request'


export function getPortalConfigList(query) {
  return request({
    url: '/portal/portal/getPortalConfigList',
    method: 'get',
    params: query
  })
}

export function getPortalConfigTypeList(query) {
  return request({
    url: '/portal/portal/getPortalConfigTypeList',
    method: 'get',
    params: query
  })
}

export function getProductCenterProductInfos(query) {
  return request({
    url: '/portal/portal/getProductCenterProductInfos',
    method: 'get',
    params: query
  })
}
export function getProductCenterProductDetailInfo(query) {
  return request({
    url: '/portal/portal/getProductCenterProductDetailInfos',
    method: 'get',
    params: query
  })
}

